@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap%27');

html {
    overflow: hidden !important;
    margin-top: 20px !important;
}

.corp_progress {
	width: 250px;
	padding: 5px;
	text-align: center;
	margin-top: 200px;
	font-family: 'Poppins', sans-serif;
}

.corp_bar {
}

.action {
	font-size: 14px;
	line-height: 30px;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.v-progress-linear {
	margin: 0 !important;
}

.progress_bar {
    background: rgba(70, 94, 107, 0.836);
    height: 25px;
    width: 250px;
    margin: 5px 0;         
    border-radius: 5px;
    box-sizing: initial;
    text-align: initial;
}

.progress_bar span {
    display: inline-block;
    height: 100%;
    border-radius: 5px;
    width: 100%;
    transition: width .4s ease-in-out;
    background-repeat: initial;
}

.progress_blue span {
    background: rgba(57, 70, 79);
	background-image: linear-gradient(top, #a5df41, #4ca916);
}

.progress_title {
	position: absolute; 
	text-align: center;
	line-height: 25px; 
	font-size: 14px;
	width: 250px;
}

.progress_stripes span {
               
}

@keyframes animate-stripes {
    0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

.shine span {
    position: relative;
}

.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    border-radius: 3px;
    animation: animate-shine 2s ease-out infinite;             
}

@keyframes animate-shine {
    0% {opacity: 0; width: 0;}
    50% {opacity: .5;}
    100% {opacity: 0; width: 95%;}
}